Installlion's Logo

Installlion.com

How To Install browser-plugin-gnash on stretch

To install browser-plugin-gnash just follow these instructions.

Install browser-plugin-gnash

GNU Shockwave Flash (SWF) player - Plugin for Mozilla and derivatives Debian 9.0 video 0.8.11~git20160608-1.3

sudo apt-get install browser-plugin-gnash

Which will install browser-plugin-gnash and any other packages on which it depends.

Package Data

Packagebrowser-plugin-gnash
Version0.8.11~git20160608-1.3
MaintainerDebian Flash Team
DescriptionGNU Shockwave Flash (SWF) player - Plugin for Mozilla and derivatives
Distrodebian
Releasestretch
Repomain
Sectionvideo

Dependencies